body { 
  behavior: url("csshover3.htc"); 
} 

.frameGrad {
  background-position: top;
  background-repeat: repeat-x;
  font-family: Trebuchet MS;
  color: black;
  font-size: 8pt;
  padding: 4px 2px 10px 2px;
}

.frameBlue {
  background-image: url('img/frameBackB.jpg');
}

.frameYellow {
  background-image: url('img/frameBackY.jpg');
}

.frameGrad td {
  font-family: Trebuchet MS;
  font-size: 8pt;
  height: 20px;
}

.lightGradLine {
  background-image: url('img/lightgrad.png');
}

.homeAwayIcon {
  background-image: url('img/homeaway.png');
  width: 18px;
  height: 18px;
}

.grayTable {
  border-spacing: 0px;
  background-color: #eee;
  border-top: 1px solid #ccc;
}

.grayTable td, .grayTable th {
  font-family: Trebuchet MS;
  color: black;
  font-size: 8pt;
  border-bottom: 1px solid #ccc;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-spacing: 0px;
  height: 20px;
  padding: 0px;
}

.grayTable th {
  color: black;
  background-color: #aaa;
}

.grayTable tr.even td {
  background-color: #e4e4e4;
  color: black;
}

.grayTable tr.title td, .titlegray {
  font-family: Trebuchet MS;
  font-size: 8pt;
  color: white;
  text-align: center;
  height: 22px;
  background-image: url('img/subtitlegray.png');
  background-position: center right;
  font-size: 10pt;
  padding-top: 3px;
}

.titlegray {
  padding-left: 2px;
  padding-right: 2px; 
}

.inlineAdmin {
  background-image: url('img/adminpanel.gif');
  background-repeat:  no-repeat;
  background-color: #fdd;
  padding: 26px 5px 5px 5px;
  border: solid black 1px;
  clear: both;
  font-family: Trebuchet MS;
  font-size: 8pt;
}

.statDesc {
  width: 100%;
  text-align: right;
  font-style: italic;
}

.newsTitle {
  font-size: 19px;
  font-weight: bold;
      padding: 20px 0 20px 0;
      display: inline-block; 
}

.entityHead {
  color: white;
  padding: 8px 16px;
  font-size: 20px;
  position: absolute;
  font-weight: bold;
  font-family: Trebuchet MS;
}